ServerEvents.recipes(event => {
  event.custom({
    type: 'thermal:press',
    ingredients: [
      { item: 'thermal:iron_coin', count: 16 },
      { item: 'thermal:press_coin_die' }
    ],
    result: [
      { item: 'thermal:copper_coin', count: 1 }
    ],
    energy: 4800
  });
});

ServerEvents.recipes(event => {
  event.custom({
    type: 'thermal:press',
    ingredients: [
      { item: 'thermal:copper_coin', count: 32 },
      { item: 'thermal:press_coin_die' }
    ],
    result: [
      { item: 'thermal:gold_coin', count: 1 }
    ],
    energy: 9600
  });
});

ServerEvents.recipes(event => {
  event.custom({
    type: 'thermal:press',
    ingredients: [
      { item: 'thermal:gold_coin', count: 48 },
      { item: 'thermal:press_coin_die' }
    ],
    result: [
      { item: 'thermal:silver_coin', count: 1 }
    ],
    energy: 14400
  });
});

ServerEvents.recipes(event => {
  event.custom({
    type: 'thermal:press',
    ingredients: [
      { item: 'thermal:silver_coin', count: 64 },
      { item: 'thermal:press_coin_die' }
    ],
    result: [
      { item: 'thermal:steel_coin', count: 1 }
    ],
    energy: 19200
  });
});











